# Class TreeContentDirective

- Defined in tree/src/lib/tree-content.directive.ts:11

#####
Index

### Constructors

constructor

### Properties

template

## Constructors

### constructor

- new TreeContentDirective(template): TreeContentDirective

- #### Parameters

  - template: TemplateRef<any>

  #### Returns TreeContentDirective

  - Defined in tree/src/lib/tree-content.directive.ts:12

## Properties

### `Readonly` template

template: TemplateRef<any>

- Defined in tree/src/lib/tree-content.directive.ts:14